nvme_is_64bit_reg(2)

NAME
nvme_is_64bit_reg - Checks if offset of the controller register is a know 64bit value.

SYNOPSIS
bool nvme_is_64bit_reg (__u32 offset );

ARGUMENTS

offset
    Offset of controller register field in bytes

DESCRIPTION
This function does not care about transport so that the offset is not going to be checked inside of this function for the unsupported fields in a specific transport. For example, BPMBL(Boot Partition Memory Buffer Location) register is not supported by fabrics, but it can be checked here.

RETURN
true if given offset is 64bit register, otherwise it returns false.